import request from '@/utils/request'

// 工种记录列表
export function projectjobtypeLists(params: any) {
    return request.get({ url: '/project.project_job_type/lists', params })
}

// 添加工种记录
export function projectjobtypeAdd(params: any) {
    return request.post({ url: '/project.project_job_type/add', params })
}

// 编辑工种记录
export function projectjobtypeEdit(params: any) {
    return request.post({ url: '/project.project_job_type/edit', params })
}

// 删除工种记录
export function projectjobtypeDelete(params: any) {
    return request.post({ url: '/project.project_job_type/delete', params })
}

// 工种记录详情
export function projectjobtypeDetail(params: any) {
    return request.get({ url: '/project.project_job_type/detail', params })
}


// 工种列表
export function projectjobtypeAll(params: any) {
    return request.get({ url: '/project.project_job_type/all', params })
}


